
#search-input {
  width:fit-content;
  height: 42px;

  margin: 0;
  padding: 0 16px;

  font-size: 15px;
  font-weight: 600;
  border: 1px solid #cfd5dc;
  box-shadow: 0 2px 6px rgba(0, 0, 0, .06);

  text-align: left;

  background: #fff;
  border-radius: 4px;

  cursor: pointer;
}

#search {
  position: absolute;
  
  top: 0;
  left: 0;
  z-index: 1000;
  justify-content: center;
  align-items: center;

  width: 220px;
  max-height: 300px;
  
  padding-right: 6px;
  box-sizing: border-box;

  background: white;
  border-radius: 4px;
  box-shadow: 0 4px 10px rgba(0,0,0,.15);
  
  overflow-y: auto;
}

#search div {
  padding: 8px 12px;
  border-bottom: 1px solid #eee;
  cursor: pointer;
}


#search div:hover {
  background: #f2f2f2;
}